@font-face {
  font-family: 'im_fell_double_pica_scregular';
  src: url("../fonts/hunt/imfedpsc28p-webfont.eot");
  src: url("../fonts/hunt/imfedpsc28p-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/hunt/imfedpsc28p-webfont.woff2") format("woff2"), url("../fonts/hunt/imfedpsc28p-webfont.woff") format("woff"), url("../fonts/hunt/imfedpsc28p-webfont.ttf") format("truetype"), url("../fonts/hunt/imfedpsc28p-webfont.svg#im_fell_double_pica_scregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 14, ../../sass/submit-pages.scss */
body {
  background: #2D2D2D;
  margin: 20px;
  border: 0px;
  padding: 0px;
}

/* line 21, ../../sass/submit-pages.scss */
.heading {
  background-image: url(../images/hunt/steampunk_border_top.png);
  background-repeat: no-repeat;
  width: 610px;
  height: 111px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

/* line 31, ../../sass/submit-pages.scss */
.withnavbar {
  top: 50px;
}

/* line 35, ../../sass/submit-pages.scss */
.nav-related-container {
  top: 60px;
}

/* line 39, ../../sass/submit-pages.scss */
.title {
  z-index: 9;
  border: 1px solid #333333;
  background: #dbc397;
  -webkit-background-size: 100% 30px;
  -moz-background-size: 100% 30px;
  -ms-background-size: 100% 30px;
  background-size: 100% 30px;
  box-shadow: 7px 7px 5px rgba(0, 0, 0, 0.5);
  border-radius: 4px 4px 4px 4px;
  color: #282625;
  display: table;
  position: relative;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
}

/* line 57, ../../sass/submit-pages.scss */
.title h2 {
  margin: 0px 10px 0px 10px;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.1;
}

/* line 64, ../../sass/submit-pages.scss */
.form-container {
  z-index: 9;
  width: 860px;
  padding: 37px 55px 72px;
  position: relative;
  border: 1px solid #333333;
  background: #dbc397;
  -webkit-background-size: 100% 30px;
  -moz-background-size: 100% 30px;
  -ms-background-size: 100% 30px;
  background-size: 100% 30px;
  box-shadow: 7px 7px 5px rgba(0, 0, 0, 0.5);
  border-radius: 4px 4px 4px 4px;
  color: #282625;
  margin: 0 auto;
  margin-bottom: 60px;
  font: 16px "Crimson Text", "Palatino Linotype", "Book Antiqua", Palatino, Georgia, serif;
}

/* line 83, ../../sass/submit-pages.scss */
h1, h2, h3, h4 {
  font-family: 'im_fell_double_pica_scregular', serif;
}

/* line 86, ../../sass/submit-pages.scss */
.eventdesc {
  padding: 0px 30px;
}

/* line 89, ../../sass/submit-pages.scss */
h3.eventtitle {
  margin-bottom: 0px;
  margin-left: -3px;
}

/* line 93, ../../sass/submit-pages.scss */
.eventexplain {
  font-style: italic;
}

/* line 97, ../../sass/submit-pages.scss */
.storyexplain {
  font-style: italic;
}

/* line 101, ../../sass/submit-pages.scss */
.storyitem {
  text-decoration: underline;
}

/* line 105, ../../sass/submit-pages.scss */
.queue {
  margin-top: 10px;
}

/* line 108, ../../sass/submit-pages.scss */
.queue td, th {
  padding: 3px;
  padding-right: 10px;
}
